linux-6.1-rockchip (6.1.147-1) bookworm; urgency=medium

  * Rebase on 6.1.147

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 25 Jul 2025 03:39:54 +0000

linux-6.1-rockchip (6.1.146-1) bookworm; urgency=medium

  * Rebase on 6.1.146

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 19 Jul 2025 03:34:52 +0000

linux-6.1-rockchip (6.1.145-1) bookworm; urgency=medium

  * Rebase on 6.1.145

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 15 Jul 2025 03:34:49 +0000

linux-6.1-rockchip (6.1.144-1) bookworm; urgency=medium

  * Rebase on 6.1.144

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Jul 2025 03:39:10 +0000

linux-6.1-rockchip (6.1.143-1) bookworm; urgency=medium

  * Rebase on 6.1.143

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 07 Jul 2025 03:38:45 +0000

linux-6.1-rockchip (6.1.142-1) bookworm; urgency=medium

  * Rebase on 6.1.142

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Jun 2025 03:43:12 +0000

linux-6.1-rockchip (6.1.141-1) bookworm; urgency=medium

  * Rebase on 6.1.141

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 05 Jun 2025 03:34:50 +0000

linux-6.1-rockchip (6.1.140-1) bookworm; urgency=medium

  * d/patches: rebase on 6.1.140

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 26 May 2025 08:56:05 +0200

linux-6.1-rockchip (6.1.139-1) bookworm; urgency=medium

  * Rebase on 6.1.139

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 19 May 2025 03:38:53 +0000

linux-6.1-rockchip (6.1.138-1) bookworm; urgency=medium

  * Rebase on 6.1.138

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 10 May 2025 03:39:12 +0000

linux-6.1-rockchip (6.1.137-1) bookworm; urgency=medium

  * Rebase on 6.1.137

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 06 May 2025 03:39:21 +0000

linux-6.1-rockchip (6.1.136-1) bookworm; urgency=medium

  * Rebase on 6.1.136

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 03 May 2025 03:39:27 +0000

linux-6.1-rockchip (6.1.135-1) bookworm; urgency=medium

  * Rebase on 6.1.135

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 26 Apr 2025 03:38:46 +0000

linux-6.1-rockchip (6.1.134-1) bookworm; urgency=medium

  * Rebase on 6.1.134

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Apr 2025 03:38:15 +0000

linux-6.1-rockchip (6.1.133-1) bookworm; urgency=medium

  * Rebase on 6.1.133

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 08 Apr 2025 03:38:07 +0000

linux-6.1-rockchip (6.1.132-1) bookworm; urgency=medium

  * Rebase on 6.1.132

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 29 Mar 2025 03:38:19 +0000

linux-6.1-rockchip (6.1.131-1) bookworm; urgency=medium

  * Rebase on 6.1.131

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 14 Mar 2025 12:38:01 +0100

linux-6.1-rockchip (6.1.130-1) bookworm; urgency=medium

  * Rebase on 6.1.130

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Mar 2025 03:37:49 +0000

linux-6.1-rockchip (6.1.129-1) bookworm; urgency=medium

  * Rebase on 6.1.129

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 22 Feb 2025 03:39:10 +0000

linux-6.1-rockchip (6.1.128-1) bookworm; urgency=medium

  * Rebase on 6.1.128

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 03:46:54 +0000

linux-6.1-rockchip (6.1.127-1) bookworm; urgency=medium

  * Rebase on 6.1.127

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 03:37:30 +0000

linux-6.1-rockchip (6.1.126-1) bookworm; urgency=medium

  * Rebase on 6.1.126

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 20 Jan 2025 03:45:48 +0000

linux-6.1-rockchip (6.1.125-1) bookworm; urgency=medium

  * Rebase on 6.1.125

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 18 Jan 2025 03:37:10 +0000

linux-6.1-rockchip (6.1.124-1) bookworm; urgency=medium

  * Rebase on 6.1.124

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 10 Jan 2025 03:36:57 +0000

linux-6.1-rockchip (6.1.123-1) bookworm; urgency=medium

  * Rebase on 6.1.123

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 03 Jan 2025 03:41:12 +0000

linux-6.1-rockchip (6.1.122-1) bookworm; urgency=medium

  * Rebase on 6.1.122

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Dec 2024 03:33:24 +0000

linux-6.1-rockchip (6.1.121-1) bookworm; urgency=medium

  * Rebase on 6.1.121

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Dec 2024 03:46:23 +0000

linux-6.1-rockchip (6.1.120-1) bookworm; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: add package version in uname output

  [ Mobot ]
  * Rebase on 6.1.120

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 15 Dec 2024 03:33:34 +0000

linux-6.1-rockchip (6.1.119-1) bookworm; urgency=medium

  * Rebase on 6.1.119

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 23 Nov 2024 03:33:52 +0000

linux-6.1-rockchip (6.1.118+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.118

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 18 Nov 2024 03:34:22 +0000

linux-6.1-rockchip (6.1.117+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.117

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 15 Nov 2024 03:33:23 +0000

linux-6.1-rockchip (6.1.116+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.116

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 09 Nov 2024 03:33:01 +0000

linux-6.1-rockchip (6.1.115+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.115

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 03 Nov 2024 11:29:31 +0100

linux-6.1-rockchip (6.1.114+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.114

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 23 Oct 2024 03:32:36 +0000

linux-6.1-rockchip (6.1.113+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.113

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 18 Oct 2024 21:32:39 +0200

linux-6.1-rockchip (6.1.112+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.112

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 01 Oct 2024 03:35:33 +0000

linux-6.1-rockchip (6.1.111+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.111

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 19 Sep 2024 03:36:54 +0000

linux-6.1-rockchip (6.1.110+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.110

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 14 Sep 2024 09:57:30 +0200

linux-6.1-rockchip (6.1.109+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.109

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 08 Sep 2024 11:46:29 +0200

linux-6.1-rockchip (6.1.106+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.106

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 22 Aug 2024 03:38:06 +0000

linux-6.1-rockchip (6.1.103+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.103

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 04 Aug 2024 03:37:14 +0000

linux-6.1-rockchip (6.1.99+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.99

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 17 Jul 2024 03:36:27 +0000

linux-6.1-rockchip (6.1.95+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.95

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 26 Jun 2024 03:36:18 +0000

linux-6.1-rockchip (6.1.92+rockchip-1) bookworm; urgency=medium

  * d/patches: rebase on 6.1.92

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 27 May 2024 13:06:53 +0200

linux-6.1-rockchip (6.1.88+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.88

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 29 Apr 2024 03:37:10 +0000

linux-6.1-rockchip (6.1.83+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.83

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 28 Mar 2024 09:36:39 +0000

linux-6.1-rockchip (6.1.81+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.81

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 09 Mar 2024 03:36:43 +0000

linux-6.1-rockchip (6.1.80+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.80

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Mar 2024 03:38:13 +0000

linux-6.1-rockchip (6.1.79+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.79

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 29 Feb 2024 03:37:20 +0000

linux-6.1-rockchip (6.1.78+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.78

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 19 Feb 2024 08:37:07 +0000

linux-6.1-rockchip (6.1.77+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.77

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 09 Feb 2024 08:26:02 +0000

linux-6.1-rockchip (6.1.75+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.75

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 Jan 2024 08:12:33 +0000

linux-6.1-rockchip (6.1.74+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.74

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jan 2024 18:12:22 +0000

linux-6.1-rockchip (6.1.73+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.73

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 16 Jan 2024 09:32:44 +0000

linux-6.1-rockchip (6.1.72+rockchip-1) bookworm; urgency=medium

  * Rebase on 6.1.72

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 14 Jan 2024 17:14:36 +0000

linux-6.1-rockchip (6.1.71+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.71

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 06 Jan 2024 07:37:04 +0000

linux-6.1-rockchip (6.1.70+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.70

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 02 Jan 2024 07:36:51 +0000

linux-6.1-rockchip (6.1.69+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.69

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Dec 2023 12:58:05 +0000

linux-6.1-rockchip (6.1.68+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.68

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 14 Dec 2023 07:37:52 +0000

linux-6.1-rockchip (6.1.67+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.67

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 12 Dec 2023 16:42:46 +0000

linux-6.1-rockchip (6.1.64+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.64

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Dec 2023 23:31:30 +0000

linux-6.1-rockchip (6.1.62+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.62

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 09 Nov 2023 07:33:39 +0000

linux-6.1-rockchip (6.1.60+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.60

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 29 Oct 2023 07:33:25 +0000

linux-6.1-rockchip (6.1.59+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.59

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 23 Oct 2023 07:33:48 +0000

linux-6.1-rockchip (6.1.58+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.58

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 16 Oct 2023 07:36:16 +0000

linux-6.1-rockchip (6.1.57+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.57

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 11 Oct 2023 07:35:48 +0000

linux-6.1-rockchip (6.1.56+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.56

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 08 Oct 2023 09:44:38 +0000

linux-6.1-rockchip (6.1.55+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.55

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 25 Sep 2023 09:28:02 +0000

linux-6.1-rockchip (6.1.54+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.54

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Sep 2023 19:29:33 +0000

linux-6.1-rockchip (6.1.52+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.52

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 10 Sep 2023 11:00:49 +0000

linux-6.1-rockchip (6.1.50+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.50

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Sep 2023 01:13:10 +0000

linux-6.1-rockchip (6.1.47+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.47

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 24 Aug 2023 07:35:15 +0000

linux-6.1-rockchip (6.1.46+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.46

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 17 Aug 2023 07:37:09 +0000

linux-6.1-rockchip (6.1.45+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.45

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 12 Aug 2023 07:34:10 +0000

linux-6.1-rockchip (6.1.43+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.43

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 05 Aug 2023 07:34:15 +0000

linux-6.1-rockchip (6.1.42+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.42

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 29 Jul 2023 07:34:24 +0000

linux-6.1-rockchip (6.1.40+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.40

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 24 Jul 2023 16:10:18 +0000

linux-6.1-rockchip (6.1.39+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.39

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 20 Jul 2023 09:14:25 +0000

linux-6.1-rockchip (6.1.38+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.38

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 10 Jul 2023 04:36:35 +0000

linux-6.1-rockchip (6.1.37+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.37

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 02 Jul 2023 23:41:53 +0000

linux-6.1-rockchip (6.1.36+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.36

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 01 Jul 2023 07:35:38 +0000

linux-6.1-rockchip (6.1.35+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.35

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 27 Jun 2023 09:43:06 +0000

linux-6.1-rockchip (6.1.33+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.33

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 12 Jun 2023 04:34:42 +0000

linux-6.1-rockchip (6.1.32+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.32

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 06 Jun 2023 04:38:47 +0000

linux-6.1-rockchip (6.1.31+rockchip-1) unstable; urgency=medium

  [ undef ]
  * d/patches: rebase on 6.1.31

 -- Undef <debian@undef.tools>  Thu, 01 Jun 2023 10:39:38 +0000

linux-6.1-rockchip (6.1.30+rockchip-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/gbp.conf: update to current template

  [ Mobot ]
  * Rebase on 6.1.30

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 May 2023 10:58:44 +0000

linux-6.1-rockchip (6.1.29+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.29

 -- Undef <debian@undef.tools>  Sun, 21 May 2023 02:21:44 +0000

linux-6.1-rockchip (6.1.28+rockchip-1) unstable; urgency=medium

  * Rebase on 6.1.28

 -- Undef <debian@undef.tools>  Fri, 12 May 2023 09:25:09 +0000

linux-6.1-rockchip (6.1.27+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.26
  * d/patches: set near-level to 80
  * Rebase on 6.1.27

 -- Undef <debian@undef.tools>  Sun, 07 May 2023 02:37:21 +0000

linux-6.1-rockchip (6.1.25+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.25

 -- Undef <debian@undef.tools>  Fri, 21 Apr 2023 09:07:22 +0000

linux-6.1-rockchip (6.1.24+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.24

 -- Undef <debian@undef.tools>  Fri, 14 Apr 2023 23:40:27 +0000

linux-6.1-rockchip (6.1.23+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.23

 -- Undef <debian@undef.tools>  Sat, 08 Apr 2023 02:43:25 +0000

linux-6.1-rockchip (6.1.22+rockchip-1) unstable; urgency=medium

  [ undef ]
  * WIP: import additional patches from Megi's tree
  * Rebase on 6.1.22

 -- Undef <debian@undef.tools>  Sat, 01 Apr 2023 07:45:24 +0000

linux-6.1-rockchip (6.1.21+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.21

 -- Undef <debian@undef.tools>  Sat, 25 Mar 2023 05:02:40 +0000

linux-6.1-rockchip (6.1.20+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.20

 -- Undef <debian@undef.tools>  Sat, 18 Mar 2023 07:41:33 +0000

linux-6.1-rockchip (6.1.19+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.18
  * d/patches: include more upstream commits, fix wifi and renumber
  * Rebase on 6.1.19

 -- Undef <debian@undef.tools>  Wed, 15 Mar 2023 04:39:42 +0000

linux-6.1-rockchip (6.1.15+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.15

 -- Undef <debian@undef.tools>  Fri, 03 Mar 2023 22:50:56 +0000

linux-6.1-rockchip (6.1.13+rockchip-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.13

 -- Undef <debian@undef.tools>  Wed, 22 Feb 2023 22:15:33 +0000

linux-6.1-rockchip (6.1.12+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.12 and renumber
  * d/patches: Enable LRU_GEN in defconfig

 -- Undef <debian@undef.tools>  Wed, 15 Feb 2023 05:39:38 +0000

linux-6.1-rockchip (6.1.11+rockchip-2) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/patches: use upstream camera & panel drivers

 -- Undef <debian@undef.tools>  Mon, 13 Feb 2023 08:16:38 +0000

linux-6.1-rockchip (6.1.11-rockchip-1) unstable; urgency=medium

  * d/changelog: release version 6.1.9+rockchip-1

 -- Undef <debian@undef.tools>  Sat, 11 Feb 2023 03:07:24 +0000

linux-6.1-rockchip (6.1.9+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.9

 -- Undef <debian@undef.tools>  Thu, 02 Feb 2023 08:17:52 +0000

linux-6.1-rockchip (6.1.7+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.7

 -- Undef <debian@undef.tools>  Fri, 20 Jan 2023 22:07:55 +0000

linux-6.1-rockchip (6.1.4+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.4

 -- Undef <debian@undef.tools>  Wed, 11 Jan 2023 01:17:32 +0000

linux-6.1-rockchip (6.1.3+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.3

 -- Undef <debian@undef.tools>  Sat, 07 Jan 2023 00:22:19 +0000

linux-6.1-rockchip (6.1.2+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.2 and renumber

 -- Undef <debian@undef.tools>  Sun, 01 Jan 2023 21:46:20 +0000

linux-6.1-rockchip (6.1.1+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.1

 -- Undef <debian@undef.tools>  Thu, 22 Dec 2022 09:11:45 +0000

linux-6.1-rockchip (6.1+rockchip-3) unstable; urgency=medium

  * d/patches: revert back to 3.0V for low voltage IRQ

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Dec 2022 14:40:10 +0100

linux-6.1-rockchip (6.1+rockchip-2) unstable; urgency=medium

  * Fix alternate linux-initramfs-tool dependency
  * d/patches: fix proximity sensor not probing

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 15 Dec 2022 11:27:44 +0100

linux-6.1-rockchip (6.1+rockchip-1) unstable; urgency=medium

  * Initial 6.1 release

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 12 Dec 2022 12:03:26 +0100
